### eqmake4 was here ###
CONFIG += designer plugin release
TARGET      = $$qtLibraryTarget(qad_application_plugin)
TEMPLATE    = lib

HEADERS     = qad_application.h edockwidgetplugin.h emainwindowplugin.h historyviewplugin.h
SOURCES     = qad_application.cpp edockwidgetplugin.cpp emainwindowplugin.cpp historyviewplugin.cpp
RESOURCES   = qad_application.qrc
TRANSLATIONS = lang/qad_application_ru.ts
LIBS        += -L. -lqad_utils -lqad_application

target.path = $$[QT_INSTALL_PLUGINS]/designer
INSTALLS    += target

CONFIG -= debug_and_release debug
CONFIG += release
